
Redmine - Feature #23448

Allow updating existing issues via CSV import when their ID's are the same

2016-07-27 17:09 - Xavier Godon

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I'd like to have the possibility to update issues with a csv import.

Atm, if i import a task with an already existing ID, the ID changes and a new task is created.

Related issues:

Has duplicate Redmine - Feature #25810: Add #ID into Import Feild for update ... Closed

Has duplicate Redmine - Feature #28202: Allow updating existing issues via CS... Closed

Has duplicate Redmine - Defect #31830: I cant see the option to update existi... Closed

Has duplicate Redmine - Feature #32496: bulk edit issue by import CSV Closed

History

#1 - 2016-07-27 18:57 - Toshi MARUYAMA

- Category set to Importers

#2 - 2017-05-11 08:29 - Go MAEDA

- Has duplicate Feature #25810: Add #ID into Import Feild for update issue properties added

#3 - 2018-02-21 03:18 - Mischa The Evil

- Has duplicate Feature #28202: Allow updating existing issues via CSV import added

#4 - 2018-02-21 03:20 - Mischa The Evil

- Subject changed from update issues during a CSV import, when their ID are the same to Allow updating existing issues via CSV import when their

ID's are the same

#5 - 2018-09-20 00:37 - James H

+1

#6 - 2019-07-31 11:22 - Go MAEDA

- Has duplicate Defect #31830: I cant see the option to update existing issues via CSV import in Redmine 3.3.3  added

#7 - 2019-11-21 09:35 - Mischa The Evil

- Has duplicate Feature #32496: bulk edit issue by import CSV added

#8 - 2019-11-26 07:10 - Taine Woo

+1

#9 - 2020-08-21 05:38 - Peter Sequeira

+1

#10 - 2021-07-02 20:18 - Angelica Diaz

+1

#11 - 2022-12-16 10:52 - p w

+1
#12 - 2023-02-16 17:45 - Nicholas Natale

+1; this would be a huge quality of life improvement.

#13 - 2023-09-14 13:50 - Manu Mayur

Hi All,

Is this issue still exist or can we update the existing tickets with importing the csv file.

Thanks & Regards,

#14 - 2023-11-03 18:44 - Vassilis Chryssos

+1

#15 - 2023-11-22 21:27 - Alexandre THEVENOT

+1 !

#16 - 2024-01-11 16:18 - K S

+1 !

#17 - 2024-10-11 23:10 - Matthias Koch

+1 !
